# PranveraApp Login

commandi test:
UnitTest: mvn -P unit test
IntegrationTest: mvn -P integration test
End2EndTest: mvn -P e2e test

contiene i seguenti moduli:
servizi rest esposti
tier jpa con springdata

Thank you for your time!